CREATE TABLE `{pref}_arcade_cat` (
  `cid` mediumint(8) unsigned NOT NULL auto_increment,
  `title` varchar(60) NOT NULL default '',
  PRIMARY KEY  (`cid`)
) TYPE=MyISAM;

INSERT INTO `{pref}_arcade_cat` VALUES (1, '');

CREATE TABLE `{pref}_arcade_games` (
  `gid` int(11) NOT NULL auto_increment,
  `gfiles` varchar(60) NOT NULL default '',
  `gdesc` text NOT NULL,
  `gcount` int(11) NOT NULL default '0',
  `gtitle` varchar(40) NOT NULL default '',
  `bgcolor` varchar(6) NOT NULL default '000000',
  `status_score` tinyint(1) NOT NULL default '1',
  `gwidth` int(11) NOT NULL default '400',
  `gheight` int(11) NOT NULL default '400',
  `cat_id` int(10) unsigned NOT NULL default '1',
  `date_added` int(10) NOT NULL default '0',
  `totalcomments` int(11) NOT NULL default '0',
  UNIQUE KEY `gid` (`gid`)
) TYPE=MyISAM;

INSERT INTO `{pref}_arcade_games` VALUES
(1, 'tetris', ' .', 0, '', 'ffffff', 1, 500, 400, 1, 1182269171, 0),
(2, 'asteroids', '   .', 0, '', '000000', 1, 500, 400, 1, 1182285851, 0),
(3, 'breakout', ' .', 0, '', '000000', 1, 500, 400, 1, 1182286003, 0),
(4, 'crazycloset', ' ,   ,  .', 0, ' ', 'ffffff', 1, 500, 400, 1, 1182286084, 0),
(5, 'dynoEF', '   .  ...', 0, '', 'ffffff', 1, 500, 400, 1, 1182286191, 0),
(6, 'invaders', '  (  :)', 0, '', 'ffffff', 1, 500, 400, 1, 1182286448, 0),
(7, 'MsPacMan', '  .      .', 0, 'PacMan', 'ffffff', 1, 600, 400, 1, 1182286538, 0),
(8, 'yetisports1', '    .', 0, 'Yeti Sports  1', 'ffffff', 1, 600, 400, 1, 1182286638, 0),
(9, 'snake', ' .', 0, '', 'ffffff', 1, 500, 400, 1, 1182286725, 0);

CREATE TABLE `{pref}_arcade_scores` (
  `score_id` int(10) unsigned NOT NULL auto_increment,
  `gid` int(10) unsigned NOT NULL default '0',
  `uid` int(10) unsigned NOT NULL default '0',
  `score` int(10) unsigned NOT NULL default '0',
  `score_date` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`score_id`)
) TYPE=MyISAM;